Subject: Re: [PATCH] lite5200(b) dts: mscan.1 irq

From: Domen Puncer <[email-masked]>
Date: Sat, 10 Mar 2007 15:50:13 +0100

On 10/03/07 12:53 +0100, Robert Schwebel wrote:
> Domen,
> 
> On Fri, Mar 09, 2007 at 09:49:54AM +0100, Domen Puncer wrote:
> > Btw. I forward ported Freescale's mscan patch to latest
> > peak-linux-driver. Should I send it somewhere? Where to?
> 
> Is that for the "old" peak driver, or for the new SocketCAN based ones? 
> Note that Peak is moving to SocketCAN recently - see
> 
> http://developer.berlios.de/projects/socketcan/

Hah, I didn't expect a new release just a day or two after I
downloaded the source. :-P
I did it against 5.12; 6.0 and SocketCAN are definitely worth
checking out.

Thanks!

	Domen

> 
> Robert
> -- 
>  Dipl.-Ing. Robert Schwebel | http://www.pengutronix.de
>  Pengutronix - Linux Solutions for Science and Industry
>    Handelsregister:  Amtsgericht Hildesheim, HRA 2686
>      Hannoversche Str. 2, 31134 Hildesheim, Germany
>    Phone: +49-5121-206917-0 |  Fax: +49-5121-206917-9